Subject: Re: Replacement Chair Legs
From: Derence Carpenter <[email-masked]>
To: Derence Carpenter <[email-masked]>
Cc: [email-masked]
Date: Wed, 21 May 2025 19:34:27 -0500

I just want to follow up with my original email and see if you have replacement legs for the chair in the pictures I sent. 
Please let me know if you can help me or not. 
Thank you,
Derence Carpenter 
Sent from my phone 

> On May 17, 2025, at 12:08 PM, Derence Carpenter <[email-masked]> wrote:
> 
> I bought this chair from the previous owner and it has a broken back leg. 
> 
> I found the label underneath with your company name/information. 
> 
> Is it possible to get replacement legs for this chair?
> 
> I’m attaching pictures hoping that helps to view the situation. 
> 
> Thank you for your help, 
> Derence Carpenter
> 
> Sent from my phone